<?php
/**
 * Copyright 2025 Flex Clam Server for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2025 Flex Clam Server for Plesk
 * @author Flex Antivirus <info@antivirus.flexservices.app>
 * @license Copyright
 */


class Modules_FlexClamServer_Promo_AdminHome extends pm_Promo_AdminHome
{
    public function getTitle()
    {

        return pm_Locale::lmsg('Promo.Title');
    }

    public function getText()
    {

       return pm_Locale::lmsg('Promo.Desc');

    }

    public function getButtonText()
    {
        return pm_Locale::lmsg('Promo.Button');
    }

    public function getButtonUrl()
    {
	return  "/modules/catalog/index.php/installed/flex-firewall-manager";
    }

    public function getIconUrl()
    {
        return pm_Context::getBaseUrl() ."images/ffm.png";
    }

    public function isActive(){

	return !Modules_FlexClamServer_Helper::ExtExist("flex-firewall-manager");


    }
}