<?php
/**
 * Copyright 2025 Flex Clam Server for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2025 Flex Clam Server for Plesk
 * @author Flex Antivirus <info@antivirus.flexservices.app>
 * @license Copyright
 */

$messages = array(
"formatDate" => "DD/MM/YYYY",
"tabOverview" => "Elenco domini",
"tabVirus" => "Elenco virus",
"tabAlert" => "Vulnerabilità",
"tabTools" => "Strumenti",
"tabOptimize" => "Ottimizza",
"tabStats" => "Statistiche",
"tabSettings" => "Configurazione",
"tabLogs" => "Visualizza registri",
"pageTitle" => "Flex Clam Server",
"pageHome" => "Statistiche virus rilevate in Flex Antivirus",

"InitInfo" => "Questa estensione è gratuita a tempo indeterminato e tutte le funzionalità sono attive",
"AppDesc" => "Imposta e proteggi Windows e i tuoi domini da virus e malware in tempo reale.",

"Status-On" => "On",
"Status-Off" => "Off",
"Host-On" => "Hosting abilitato",
"Host-Off" => "Hosting disabilitato",

	"Setup" => [
"Content" => "<h2>Installazione e accettazione dei termini</h2><b><u>REQUISITI MINIMI</u></b><br><br><dd><li>Windows Server 64bit</li><li>CPU : 2.0Ghz</li><li>SPAZIO : 2.5Gb</li><li>RAM : 2Gb</li></dd><br><b><u>TERMINI E CONDIZIONI</u></b><br><br><dd><p>Accettando i termini e le condizioni, autorizzi l'installazione dell'antivirus sul tuo server o hosting e accetti di:<li>essere pienamente responsabile delle impostazioni e dei parametri.</li><li>perdita di file, eliminazione o modifica in caso di rilevamento di virus</li><li>ricevere notifiche di avviso in base alle impostazioni che hai impostato.</li></p></dd>L'estensione e l'antivirus ti proteggono da virus e malware in tempo reale, sia nei file sul tuo server che nelle e-mail elaborate da MailEnable o SmartMail. L'esecuzione simultanea di più programmi antivirus può ridurre le prestazioni del server; consigliamo di disattivare Windows Defender a questo scopo.<br><br>",
"CheckBox" => "Accetto tutti i termini di installazione e utilizzo.",
"Start" => "Sign",
"SplashTitle" => "Installazione ...",
	],

	"Logs" => [
"Date" => "Data",
"Info" => "Informazioni",
"Clean" => "Pulisci",
"TypeVirus" => "Virus",
"TypeInformation" => "Informazioni",
"TypeWarning" => "Avviso",
"TypeError" => "Errore",
"TypeDebug" => "Debug",
	],

	"Email" => [
"ScanTitle" => "Scansione",
"ScanLink" => "Scansione",
"StartSuccess" => "Scansione e-mail avviata",
"Task" => "Preparazione attività",
"Wait" => "Avvio scansione",
"Running" => "Scansione ...",
"Run" => "Scansione %%files%% e-mail in corso ...<br><small>%%mail%%</small>",
"Error" => "Attività interrotta",
"Done" => "Scansione completata.<br>Senza virus nell'account %%mail%%.",
"Virus" => "Scansione completata.<br>Virus rilevati nell'account %%mail%%",
	],

	"Overview" => [
"AutoScan" => "Scansione automatica",
"Dominio" => "Dominio",
"HostSize" => "Spazio di hosting",
"ScanHost" => "Scansione",
"ScanHostDesc" => "Avvia scansione hosting sui domini selezionati",
"LastScan" => "Ultima scansione",
"Abilita" => "Abilita",
"EnableDesc" => "Abilita scansione automatica sui domini selezionati",
"Stop" => "Arresta",
"StopDesc" => "Arresta tutte le scansioni in corso",
"Disabilita" => "Disabilita",
"DisableDesc" => "Disabilita scansione automatica sui domini selezionati",
"Warnings" => "Avvisi",
"NerverScan" => "Nessuna scansione eseguita",
"StopSuccess" => "Tutte le scansioni sono state interrotte",
"StartSuccess" => "Scansione dominio avviata",
"EnableSuccess" => "Dominio attivato correttamente",
"DisableSuccess" => "Dominio disattivato con successo",


	],
	"Virus" => [
"Date" => "Data",
"Name" => "Virus",
"Type" => "Tipo",
"TypeFile" => "File",
"TypeEmail" => "Mail",
"File" => "File / Mail",
"Remove" => "Deleted",
"Delete" => "Delete",
"DeleteDesc" => "Delete file",
"Clean" => "Hide",
"CleanDesc" => "Clean Registry",
"Scan" => "Scan",
"ScanDesc" => "Rescan file",
"DeleteSuccess" => "File eliminati con successo",
"CleanSuccess" => "Registro nascosto con successo",
"ScanSuccess" => "Virus scansionato di nuovo con successo",
"Found" => "Virus Found",
"Protect" => "Virus Deleted",
"Info" => "L'icona verde nella colonna virus indica che il virus o il file pericoloso è stato eliminato",
	],
	"Optimize" => [
"TaskInfo" => "Ottenimento informazioni",
"TaskRam" => "Ottimizzazione RAM ...",
"TaskTemp" => "Pulisci file temporanei ...",
"TaskComplete" => "Attività completata",
"TitleButton" => "Libera cache RAM e ottimizza il tuo server",
"ButtonRam" => "Ottimizza RAM",
"ButtonTemp" => "Cancella temporanei",
"TitleCPU" => "Utilizzo CPU totale",
"CoreCPU" => "%1 core",
"TitleRAM" => "Utilizzo RAM totale",
"TotalRAM" => "Installato %1",
"AvailableRAM" => "Disponibile %1",
"TitleTemp" => "Utilizzo disco file temporanei",
"TempDom" => "%1 domini",
"TempSystem" => "%1 server",
"InfoRam" => "Ottimizza RAM",
"TextRam" => "Flex Antivirus ottimizza facilmente la RAM per migliorare davvero le prestazioni. Questo processo non chiude i programmi, libera solo la memoria riservata che non viene più utilizzata. Si consiglia di eseguire questa operazione almeno una volta al giorno e non più di una volta all'ora per recuperare in modo efficiente la RAM.",
"InfoTemp" => "Pulizia file temporanei",
"TextTemp" => "Flex Antivirus esegue la scansione del server alla ricerca di file temporanei, cache e registri obsoleti che non sono più necessari. Questi file possono accumularsi nel tempo e occupare spazio sul disco rigido. Ottieni spazio sul server in modo rapido e semplice.",
	],
	"Alert" => [
"FlexFirewallInstall" => "Installa Flex Firewall",
"FlexFirewallGo" => "Flex Firewall",
"EnableAccount" => "Abilita account",
"DisableAccount" => "Disabilita account",
"EnableTLS" => "Cifratura abilitata",
"DisableTLS" => "Cifratura disabilitata",
"MultiAdminAccount" => "Non sono consigliati account aggiuntivi",
"MustChanged" => "Account senza modifica password da più di un anno",
"DateChanged" => "Ultimo aggiornamento password: %%date%%",
"ShowAll" => "Mostra tutti i risultati",
"Actions" => "Azioni",
"Scan" => "Ispeziona",
"ScanDesc" => "Cerca avvisi di sistema e vulnerabilità",
"TypeSystem" => "Server",
"SystemUpdate" => "Aggiornamenti Windows",
"SystemFirewall" => "Firewall",
"SystemTLS" => "Security Cipher",
"TypeUser" => "Account utente o accesso",
"TypeSYS" => "Cuenta Sistema",
"UserAccount" => "Account utente",
"TypeMail" => "Account e-mail",
"MailAccount" => "E-mail",
"TypeDB" => "Accesso al database",
"DBAccount" => "Database",
"TypeDir" => "Accesso cartella",
"DirAccount" => "Directory protetta",
"Type" => "Elemento",
"Client" => "Client",
"Domain" => "Domain",
"Info" => "Informazioni",
"StatusDate" => "Risultati ottenuti su %1",
"StatusBAD" => "Chiave non sicura",
"StatusOLD" => "Vecchia crittografia",
"StatusOK" => "Nessun problema",
"StatusCHK" => "Necessita di revisione",
"StatusCHKL" => "Non contiene lettere minuscole",
"StatusCHKU" => "Non contiene lettere maiuscole",
"StatusCHKW" => "Passo debole o contiene una parola facile",
"StatusCHKD" => "Non contiene numeri",
"StatusCHKE" => "Contiene solo un simbolo finale facile da hackerare",
"StatusCHKS" => "Nessun simbolo",
"UpdateSetting" => "Windows Update non è automatico o è disabilitato",
"UpdateSystem" => "Servizio Windows Update disabilitato",
"MimeVBS" => "Può eseguire script VBS",
"FirewallKO" => "Rischio elevato. Firewall disabilitato",
"FirewallWindows" => "Firewall Windows",
"FirewallFlex" => "Firewall Flex",
"GuestAccount" => "Account ospite",
"RemoteAccount" => "Accesso remoto consentito",
"AdminAccount" => "Account amministratore",
"AdminAccountMulti" => "Account amministratore aggiuntivo",
"SSLOLD" => "Alto rischio. Abilita cifratura obsoleta",
"SSLBAD" => "Alto rischio. Abilita cifratura non sicura",
"SSLOK" => "Cifratura sicura disabilitata",
	],
	"Stats" => [
"HourTitle" => "Statistiche per le ultime %%hour%% ore",
"DayTitle" => "Statistiche per gli ultimi %%day%% giorni",
"Total" => "Scansioni",
"Found" => "Virus/Malware",
"View" => "Clicca sul tasto colorato per attivare/disattivare la visualizzazione rapida",
	],
	"Settings" => [
"AutoScan" => "Abilita protezione antivirus/malware",
"AutoScanDesc" => "Protezione in tempo reale per tutti i server",
"ScanOnStartUp" => "Scansione all'avvio del server",
"ScanOnStartUpDesc" => "Controlla le applicazioni che si avviano automaticamente all'avvio del server",
"NotiMail" => "Notifica all'amministratore tramite e-mail quando viene rilevato un virus",
"AutoTypeScan" => "Scansione degli hosting",
"AutoTypeScanDesc" => "Scansione automatica dei domini",
"AutoTypeRam" => "Ottimizza RAM",
"DailyHour" => "Ogni ora",
"DailyMorning" => "Ogni mattina",
"DailyNight" => "Ogni notte",
"DailyNone" => "Disabilita",
"SaveSuccess" => "Configurazione salvata correttamente",
"ApplySuccess" => "Configurazione applicata correttamente",
"ActionSYS" => "Azione quando viene trovato un virus sul server",
"ActionSYSDesc" => "Si applica solo a Windows, Server o file di programma",
"ActionDOM" => "Azione quando viene trovato un virus sul dominio",
"ActionDOMDesc" => "Si applica solo ai file all'interno dell'hosting",
	],
	"Scan" => [
"Enable" => "Consenti al client di eseguire la scansione per i virus",
"Task" => "Preparazione attività",
"Wait" => "Avvio scansione",
"Running" => "Scansione ...",
"Run" => "Scansione %%files%% file ... <a href='%%link%%'>[Arresta]</a><br><small>%%domain%%</small>",
"Error" => "Attività interrotta",
"Done" => "Scansione completata. Pulizia del sistema.<br><a href='%%link%%'>Visualizza risultato</a>",
"Virus" => "Scansione completata. Virus rilevati.<br><a href='%%link%%'>Visualizza risultato</a>",
	],
	"Action" => [
"Fix" => "Correggi",
"None" => "Solo segnalazione",
"Delete" => "Elimina file",
"Edit" => "Modifica",
"Change" => "Cambia",
"Force" => "Forza",
"Noti" => "Notifica",
"Yes" => "Sì",
"No" => "No",
"Cancel" => "Annulla",
	],

	"Message" => [
"StopService" => "Il servizio antivirus non è in esecuzione %%button%%",
"Stop" => "Protezione antivirus disabilitata. %%button%%",
"WD" => "Windows Defender è attivo. Non è consigliabile avere due antivirus in esecuzione. %%button%%",
"WDMailEnable" => "Windows Defender è disabilitato, ma è abilitato su MailEnable. Imposta Flex Clam Server su MailEnable. %%button%%",
"CLMailEnable" => "MailEnable non ha alcun antivirus configurato. Imposta Flex Clam Server come antivirus in MailEnable. %%button%%",
"buttonEnable" => "Abilita",
"buttonDisable" => "Disabilita",
"buttonStart" => "Avvia",
"NotiMailPass" => "Vuoi informare %1 via e-mail che per motivi di sicurezza è consigliabile aggiornare la password per %2?",
"MailNoti" => "%%client%%, ti stiamo contattando per motivi di sicurezza.\n\nIl nostro sistema ha rilevato che %%id%% appartenente a '%%type%%' sta utilizzando una password non sicura o con rischio di compromissione.\n\nTi chiediamo di andare su Plesk Panel e di aggiornare la password con una nuova per una maggiore sicurezza e protezione.\n\nGrazie.",
"NotiForcePass" => "Vuoi forzare %1 ad aggiornare la password di sicurezza per %2 al prossimo accesso a Plesk Panel?",
"ForceNoti" => "Per motivi di sicurezza è obbligatorio aggiornare la chiave %%id%% prima di continuare.",
	],

	"Promo" => [
"Title" => "Flex Firewall per Plesk",
"Desc" => "Migliora la sicurezza con la gestione del firewall per il tuo server. Proteggiti da qualsiasi attacco di rete.",
"Button" => "Installa"
	],

	"noti" => [
"typeInfo" => "Informazioni antivirus",
"typeAlert" => "Avviso antivirus",
"UpgradePRO" => "Funzionalità non disponibile. Aggiorna alla versione a pagamento.",
"NotiFoundVirus" => "Sono stati rilevati file o virus potenzialmente pericolosi. %%info%%",
"MailNoti" => "Email inviata a %%email%%",
"ForceNoti" => "Aggiornamento forzato della password implementato",
	],

"Upgrade" => "Aggiorna",
"MailServer" => "Server di posta",
"AppPro" => "Licenza",
"AppProBasic" => "Gratuito",
"AppUpgrade" => "Aggiorna alla versione a pagamento",
"AppProFull" => "Accesso completo",
"AppProFullDate" => "(Gratuito fino al %1)",
	
);