<?php
/**
 * Copyright 2025 Flex Clam Server for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2025 Flex Clam Server for Plesk
 * @author Flex Antivirus <info@antivirus.flexservices.app>
 * @license Copyright
 */

	pm_Context::init('flex-clam-server');
	if(Modules_FlexClamServer_Settings::Get("Job", "Init")=="Init"){return;}

	echo "Init Periodic Task\n";
	pm_Log::info("FlexClamServer : Task Optimize RAM");

	if(!Modules_FlexClamServer_License::isLicenced()){
		pm_Log::warn("FlexClamServer : Auto Optimize RAM " . pm_Locale::lmsg('AppPro') . " -> " . pm_Locale::lmsg('AppUpgrade'));
		pm_Settings::set("AutoTypeRam", "disabled");pm_Log::info("FlexClamServer : Periodic Task Disabled");echo "Periodic Task Disabled\n";exit(0); // deny
	}


	if(pm_Settings::get("AutoTypeRam", "night")=="disabled"){pm_Log::info("FlexClamServer : Periodic Task Disabled");echo "Periodic Task Disabled\n";exit(0);}

	pm_ApiCli::callSbin("FlexClamServer.exe",array("/computer","/optimize"),1);

