<?php
/**
 * Copyright 2025 Flex Clam Server for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2025 Flex Clam Server for Plesk
 * @author Flex Antivirus <info@antivirus.flexservices.app>
 * @license Copyright
 */

$messages = array(
"formatDate" => "DD/MM/YYYY",
"tabOverview" => "Domänenliste",
"tabVirus" => "Virenliste",
"tabAlert" => "Schwachstellen",
"tabTools" => "Tools",
"tabOptimize" => "Optimieren",
"tabStats" => "Statistiken",
"tabSettings" => "Konfiguration",
"tabLogs" => "Protokolle anzeigen",
"pageTitle" => "Flex Clam Server",
"pageHome" => "Statistiken zu erkannten Viren in Flex Antivirus",

"InitInfo" => "Diese Erweiterung ist auf unbestimmte Zeit kostenlos und alle Funktionen sind aktiv",
"AppDesc" => "Richten Sie Windows und Ihre Domänen ein und schützen Sie sie in Echtzeit vor Viren und Malware.",

"Status-On" => "Ein",
"Status-Off" => "Aus",
"Host-On" => "Hosting aktiviert",
"Host-Off" => "Hosting deaktiviert",
	"Setup" => [
"Content" => "<h2>Installation und Annahme der Bedingungen</h2><b><u>MINDESTANFORDERUNGEN</u></b><br><br><dd><li>Windows Server 64 Bit</li><li>CPU: 2,0 GHz</li><li>Speicherplatz: 2,5 GB</li><li>RAM: 2 GB</li></dd><br><b><u>ALLGEMEINE GESCHÄFTSBEDINGUNGEN</u></b><br><br><dd><p>Durch die Zustimmung zu den Allgemeinen Geschäftsbedingungen gestatten Sie die Installation des Antivirus auf Ihrem Server oder Hosting und stimmen zu: <li>Sie sind voll verantwortlich für die Einstellungen und Parameter.</li><li>Verlust, Löschung oder Änderung von Dateien im Falle einer Virenerkennung.</li><li>Erhalt von Warnmeldungen basierend auf den von Ihnen festgelegten Einstellungen.</li></p></dd>Die Erweiterung und der Antivirus schützen Sie in Echtzeit vor Viren und Malware, sowohl in Dateien auf Ihrem Server als auch in E-Mails, die von MailEnable oder SmartMail verarbeitet werden. Ausführen Mehrere Antivirenprogramme gleichzeitig können die Leistung des Servers beeinträchtigen; wir empfehlen, hierfür Windows Defender zu deaktivieren.<br><br>",
"CheckBox" => "Ich akzeptiere alle Installations- und Nutzungsbedingungen.",
"Start" => "Anmelden",
"SplashTitle" => "Installieren ...",
	],

	"Logs" => [
"Date" => "Datum",
"Info" => "Information",
"Clean" => "Bereinigen",
"TypeVirus" => "Virus",
"TypeInformation" => "Information",
"TypeWarning" => "Warnung",
"TypeError" => "Fehler",
"TypeDebug" => "Debuggen",
	],

	"Email" => [
"ScanTitle" => "Scannen",
"ScanLink" => "Scannen",
"StartSuccess" => "E-Mail-Scannen gestartet",
"Task" => "Aufgabe vorbereiten",
"Wait" => "Scannen starten",
"Running" => "Scannen ...",
"Run" => "%%files%% E-Mails scannen ...<br><small>%%mail%%</small>",
"Error" => "Aufgabe gestoppt",
"Done" => "Scannen abgeschlossen.<br>Virenfrei im %%mail%%-Konto.",
"Virus" => "Scannen abgeschlossen.<br>Viren im Konto %%mail%% erkannt",
	],

	"Overview" => [
"AutoScan" => "Automatischer Scan",
"Domain" => "Domain",
"HostSize" => "Hosting Space",
"ScanHost" => "Scan",
"ScanHostDesc" => "Hosting-Scan für ausgewählte Domains starten",
"LastScan" => "Letzter Scan",
"Enable" => "Aktivieren",
"EnableDesc" => "Automatischen Scan für ausgewählte Domains aktivieren",
"Stop" => "Stoppen",
"StopDesc" => "Alle laufenden Scans stoppen",
"Disable" => "Deaktivieren",
"DisableDesc" => "Automatischen Scan für ausgewählte Domains deaktivieren",
"Warnings" => "Warnmeldungen",
"NerverScan" => "Keine Scans durchgeführt",
"StopSuccess" => "Alle Scans wurden natürlich gestoppt",
"StartSuccess" => "Domain-Scan gestartet",
"EnableSuccess" => "Domain erfolgreich aktiviert",
"DisableSuccess" => "Domain erfolgreich deaktiviert",


	],
	"Virus" => [
"Date" => "Datum",
"Name" => "Virus",
"Type" => "Typ",
"TypeFile" => "Datei",
"TypeEmail" => "Mail",
"File" => "Datei / Mail",
"Remove" => "Gelöscht",
"Delete" => "Löschen",
"DeleteDesc" => "Datei löschen",
"Clean" => "Ausblenden",
"CleanDesc" => "Registrierung bereinigen",
"Scan" => "Scannen",
"ScanDesc" => "Datei erneut scannen",
"DeleteSuccess" => "Dateien erfolgreich gelöscht",
"CleanSuccess" => "Registrierung erfolgreich ausgeblendet",
"ScanSuccess" => "Virus erneut erfolgreich gescannt",
"Found" => "Virus gefunden",
"Protect" => "Virus gelöscht",
"Info" => "Das grüne Symbol in der Virenspalte zeigt an, dass der Virus oder die gefährliche Datei gelöscht wurde",
	],
	"Optimize" => [
"TaskInfo" => "Informationen abrufen",
"TaskRam" => "RAM optimieren ...",
"TaskTemp" => "Temporäre Dateien bereinigen ...",
"TaskComplete" => "Aufgabe abgeschlossen",
"TitleButton" => "RAM-Cache freigeben und Server optimieren",
"ButtonRam" => "RAM optimieren",
"ButtonTemp" => "Temporäre Dateien bereinigen",
"TitleCPU" => "Gesamt-CPU-Auslastung",
"CoreCPU" => "%1 Kerne",
"TitleRAM" => "Gesamt-RAM-Auslastung",
"TotalRAM" => "Installiert %1",
"AvailableRAM" => "Verfügbar %1",
"TitleTemp" => "Datenträgerauslastung für temporäre Dateien",
"TempDom" => "%1 Domänen",
"TempSystem" => "%1 Server",
"InfoRam" => "RAM optimieren",
"TextRam" => "Flex Antivirus optimiert den RAM ganz einfach, um die Leistung wirklich zu verbessern. Dieser Vorgang schließt keine Programme, sondern gibt nur reservierten Speicher frei, der nicht mehr verwendet wird. Es wird empfohlen, diesen Vorgang mindestens einmal täglich und höchstens einmal pro Stunde durchzuführen, um den RAM effizient zurückzugewinnen.",
"InfoTemp" => "Temporäre Dateibereinigung",
"TextTemp" => "Flex Antivirus durchsucht Ihren Server nach temporären Dateien, Caches und veralteten Protokollen, die nicht mehr benötigt werden. Diese Dateien können sich im Laufe der Zeit ansammeln und Festplattenspeicher beanspruchen. Gewinnen Sie schnell und einfach Serverspeicherplatz.",
	],
	"Alert" => [
"FlexFirewallInstall" => "Flex Firewall installieren",
"FlexFirewallGo" => "Flex Firewall",
"EnableAccount" => "Konto aktivieren",
"DisableAccount" => "Konto deaktivieren",
"EnableTLS" => "Verschlüsselung aktiviert",
"DisableTLS" => "Verschlüsselung deaktiviert",
"MultiAdminAccount" => "Zusätzliche Konten werden nicht empfohlen",
"MustChanged" => "Konto ohne Passwortänderung seit mehr als einem Jahr",
"DateChanged" => "Letzte Passwortaktualisierung: %%date%%",
"ShowAll" => "Alle Ergebnisse anzeigen",
"Actions" => "Aktionen",
"Scan" => "Überprüfen",
"ScanDesc" => "Nach Systemwarnungen und Schwachstellen suchen",
"TypeSystem" => "Server",
"SystemUpdate" => "Windows-Updates",
"SystemFirewall" => "Firewall",
"SystemTLS" => "Sicherheitschip",
"TypeUser" => "Benutzerkonto oder Login",
"TypeSYS" => "Systemkonto",
"UserAccount" => "Benutzerkonto",
"TypeMail" => "E-Mail-Konto",
"MailAccount" => "E-Mail",
"TypeDB" => "Datenbank-Login",
"DBAccount" => "Datenbank",
"TypeDir" => "Ordner-Login",
"DirAccount" => "Geschütztes Verzeichnis",
"Type" => "Element",
"Client" => "Client",
"Domain" => "Domäne",
"Info" => "Informationen",
"StatusDate" => "Ergebnisse erhalten am %1",
"StatusBAD" => "Unsicherer Schlüssel",
"StatusOLD" => "Alte Verschlüsselung",
"StatusOK" => "Kein Problem",
"StatusCHK" => "Muss überprüft werden",
"StatusCHKL" => "Keine Kleinbuchstaben",
"StatusCHKU" => "Keine Großbuchstaben",
"StatusCHKW" => "Schwacher Pass oder enthält einfaches Wort",
"StatusCHKD" => "Keine Zahlen",
"StatusCHKE" => "Enthält nur ein Endsymbol, das leicht zu hacken ist",
"StatusCHKS" => "Keine Symbole",
"UpdateSetting" => "Windows Update ist nicht automatisch oder deaktiviert",
"UpdateSystem" => "Windows Update-Dienst deaktiviert",
"MimeVBS" => "Kann VBS-Skripte ausführen",
"FirewallKO" => "Hohes Risiko. Firewall deaktiviert",
"FirewallWindows" => "Windows-Firewall",
"FirewallFlex" => "Flex-Firewall",
"GuestAccount" => "Gastkonto",
"RemoteAccount" => "Fernzugriff erlaubt",
"AdminAccount" => "Administratorkonto",
"AdminAccountMulti" => "Zusätzliches Administratorkonto",
"SSLOLD" => "Hohes Risiko. Veraltete Verschlüsselung aktiviert",
"SSLBAD" => "Hohes Risiko. Unsichere Verschlüsselung aktiviert",
"SSLOK" => "Sichere Verschlüsselung deaktiviert",
	],
	"Stats" => [
"HourTitle" => "Statistiken für die letzten %%hour%% Stunden",
"DayTitle" => "Statistiken für die letzten %%day%% Tage",
"Total" => "Scans",
"Found" => "Virus/Malware",
"View" => "Klicken Sie auf die Farbtaste, um die Schnellansicht ein-/auszuschalten",
	],
	"Settings" => [
"AutoScan" => "Antivirus-/Malware-Schutz aktivieren",
"AutoScanDesc" => "Echtzeitschutz für alle Server",
"ScanOnStartUp" => "Beim Serverstart scannen",
"ScanOnStartUpDesc" => "Überprüft die Anwendungen, die beim Serverstart automatisch gestartet werden",
"NotiMail" => "Administrator per E-Mail benachrichtigen, wenn ein Virus erkannt wird",
"AutoTypeScan" => "Hostings scannen",
"AutoTypeScanDesc" => "Domänen automatisch scannen",
"AutoTypeRam" => "RAM optimieren",
"DailyHour" => "Jede Stunde",
"DailyMorning" => "Jeden Morgen",
"DailyNight" => "Jede Nacht",
"DailyNone" => "Deaktivieren",
"SaveSuccess" => "Konfiguration erfolgreich gespeichert",
"ApplySuccess" => "Konfiguration erfolgreich angewendet",
"ActionSYS" => "Aktion, wenn Virus auf Server gefunden wird",
"ActionSYSDesc" => "Gilt nur für Windows-, Server- oder Programmdateien",
"ActionDOM" => "Aktion, wenn Virus auf Domäne gefunden wird",
"ActionDOMDesc" => "Gilt nur für Dateien innerhalb des Hostings",
	],
	"Scan" => [
"Enable" => "Client nach Viren scannen lassen",
"Task" => "Aufgabe vorbereiten",
"Wait" => "Scan starten",
"Running" => "Scannen ...",
"Run" => "%%files%% Dateien werden gescannt ... <a href='%%link%%'>[Stopp]</a><br><small>%%domain%%</small>",
"Error" => "Aufgabe gestoppt",
"Done" => "Scan abgeschlossen. System bereinigt.<br><a href='%%link%%'>Ergebnis anzeigen</a>",
"Virus" => "Scan abgeschlossen. Viren erkannt.<br><a href='%%link%%'>Ergebnis anzeigen</a>",
	],
	"Action" => [
"Fix" => "Reparieren",
"None" => "Nur melden",
"Delete" => "Datei löschen",
"Edit" => "Bearbeiten",
"Change" => "Ändern",
"Force" => "Erzwingen",
"Noti" => "Benachrichtigen",
"Yes" => "Ja",
"No" => "Nein",
"Cancel" => "Abbrechen",
	],

	"Message" => [
"StopService" => "Antivirusdienst läuft nicht %%button%%",
"Stop" => "Antivirusschutz deaktiviert. %%button%%",
"WD" => "Windows Defender ist aktiv. Es wird nicht empfohlen, zwei Antivirenprogramme laufen zu lassen. %%button%%",
"WDMailEnable" => "Windows Defender ist deaktiviert, aber in MailEnable aktiviert. Flex Clam Server auf MailEnable einstellen. %%button%%",
"CLMailEnable" => "MailEnable hat kein Antivirusprogramm konfiguriert. Flex Clam Server in MailEnable als Antivirusprogramm einstellen. %%button%%",
"buttonEnable" => "Aktivieren",
"buttonDisable" => "Deaktivieren",
"buttonStart" => "Starten",
"NotiMailPass" => "Möchten Sie %1 per E-Mail informieren, dass aus Sicherheitsgründen empfohlen wird, das Passwort für %2 zu aktualisieren?",
"MailNoti" => "%%client%%, wir kontaktieren Sie aus Sicherheitsgründen.\n\nUnser System hat festgestellt, dass %%id%%, das zu '%%type%%' gehört, ein unsicheres Passwort verwendet oder das Risiko besteht, dass es kompromittiert wird.\n\nWir bitten Sie, zum Plesk Panel zu gehen und das Passwort für mehr Sicherheit und Schutz durch ein neues zu aktualisieren.\n\nVielen Dank.",
"NotiForcePass" => "Möchten Sie %1 zwingen, das Sicherheitspasswort für %2 zu aktualisieren, wenn Sie sich das nächste Mal beim Plesk Panel anmelden?",
"ForceNoti" => "Aus Sicherheitsgründen ist es zwingend erforderlich, dass Sie den Schlüssel %%id%% aktualisieren, bevor Sie fortfahren.",
	],

	"Promo" => [
"Title" => "Flex Firewall für Plesk",
"Desc" => "Verbessern Sie die Sicherheit mit der Firewall-Verwaltung für Ihren Server. Schützen Sie sich vor jedem Netzwerkangriff.",
"Button" => "Installieren"
	],

	"noti" => [
"typeInfo" => "Antivirus-Informationen",
"typeAlert" => "Antivirus-Warnung",
"UpgradePRO" => "Funktion nicht verfügbar. Bitte aktualisieren Sie auf die kostenpflichtige Version.",
"NotiFoundVirus" => "Potenziell gefährliche Dateien oder Viren wurden erkannt. %%info%%",
"MailNoti" => "E-Mail an %%email%% gesendet",
"ForceNoti" => "Erzwungene Kennwortaktualisierung implementiert",
	],

"Upgrade" => "Upgrade",
"MailServer" => "Mailserver",
"AppPro" => "Lizenz",
"AppProBasic" => "Kostenlos",
"AppUpgrade" => "Upgrade auf kostenpflichtige Version",
"AppProFull" => "Vollzugriff",
"AppProFullDate" => "(Kostenlos bis %1)",
	
);