<?php
/**
 * Copyright 2025 Flex Clam Server for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2025 Flex Clam Server for Plesk
 * @author Flex Antivirus <info@antivirus.flexservices.app>
 * @license Copyright
 */

$messages = array(
"formatDate" => "DD/MM/YYYY",
"tabOverview" => "Liste des domaines",
"tabVirus" => "Liste des virus",
"tabAlert" => "Vulnérabilités",
"tabTools" => "Outils",
"tabOptimize" => "Optimiser",
"tabStats" => "Statistiques",
"tabSettings" => "Configuration",
"tabLogs" => "Afficher les journaux",
"pageTitle" => "Flex Clam Server",
"pageHome" => "Statistiques sur les virus détectés dans Flex Antivirus",

"InitInfo" => "Cette extension est gratuite indéfiniment et toutes les fonctionnalités sont actives",
"AppDesc" => "Configurez et protégez Windows et vos domaines contre les virus et les logiciels malveillants en temps réel.",

"Status-On" => "On",
"Status-Off" => "Off",
"Host-On" => "Hébergement activé",
"Host-Off" => "Hébergement désactivé",

	"Setup" => [
"Content" => "<h2>Installation et acceptation des conditions</h2><b><u>CONFIGURATION MINIMALE REQUISE</u></b><br><br><dd><li>Windows Server 64bits</li><li>CPU : 2.0Ghz</li><li>ESPACE : 2.5Go</li><li>RAM : 2Go</li></dd><br><b><u>TERMES ET CONDITIONS</u></b><br><br><dd><p>En acceptant les termes et conditions, vous autorisez l'installation de l'antivirus sur votre serveur ou hébergement et acceptez :<li>d'être entièrement responsable des réglages et paramètres.</li><li>de la perte de fichiers, de la suppression ou de la modification en cas de détection de virus</li><li>de recevoir des notifications d'alerte en fonction des paramètres que vous avez définis.</li></p></dd>L'extension et l'antivirus vous protègent des virus et des logiciels malveillants en temps réel, à la fois dans les fichiers de votre serveur et dans les e-mails traités par MailEnable ou SmartMail. Exécution de plusieurs les programmes antivirus peuvent simultanément réduire les performances du serveur ; nous recommandons de désactiver Windows Defender à cet effet.<br><br>",
"CheckBox" => "J'accepte toutes les conditions d'installation et d'utilisation.",
"Start" => "Sign",
"SplashTitle" => "Installation ...",
	],

	"Logs" => [
"Date" => "Date",
"Info" => "Information",
"Clean" => "Nettoyer",
"TypeVirus" => "Virus",
"TypeInformation" => "Information",
"TypeWarning" => "Alerte",
"TypeError" => "Erreur",
"TypeDebug" => "Déboguer",
	],

	"Email" => [
"ScanTitle" => "Scan",
"ScanLink" => "Scan",
"StartSuccess" => "Analyse des e-mails démarrée",
"Task" => "Préparation de la tâche",
"Wait" => "Démarrage de l'analyse",
"Running" => "Analyse ...",
"Run" => "Analyse %%files%% e-mails...<br><small>%%mail%%</small>",
"Error" => "Tâche arrêtée",
"Done" => "Analyse terminée.<br>Sans virus dans le compte %%mail%%.",
"Virus" => "Analyse terminée.<br>Virus détectés dans le compte %%mail%%",
	],

	"Overview" => [
"AutoScan" => "Analyse automatique",
"Domain" => "Domaine",
"HostSize" => "Espace d'hébergement",
"ScanHost" => "Analyse",
"ScanHostDesc" => "Démarrer l'analyse d'hébergement sur les domaines sélectionnés",
"LastScan" => "Dernière analyse",
"Enable" => "Activer",
"EnableDesc" => "Activer l'analyse automatique sur les domaines sélectionnés",
"Stop" => "Arrêter",
"StopDesc" => "Arrêter toutes les analyses en cours",
"Disable" => "Désactiver",
"DisableDesc" => "Désactiver l'analyse automatique sur les domaines sélectionnés",
"Avertissements" => "Alertes",
"NerverScan" => "Aucune analyse effectuée",
"StopSuccess" => "Toutes les analyses ont été arrêtées",
"StartSuccess" => "Analyse du domaine démarrée",
"EnableSuccess" => "Domaine activé avec succès",
"DisableSuccess" => "Domaine désactivé avec succès",


	],
	"Virus" => [
"Date" => "Date",
"Name" => "Virus",
"Type" => "Type",
"TypeFile" => "File",
"TypeEmail" => "Mail",
"File" => "File / Mail",
"Remove" => "Deleted",
"Delete" => "Delete",
"DeleteDesc" => "Delete file",
"Clean" => "Hide",
"CleanDesc" => "Clean Registry",
"Scan" => "Scan",
"ScanDesc" => "Rescan file",
"DeleteSuccess" => "Files removed successful",
"CleanSuccess" => "Registry hidden successful",
"ScanSuccess" => "Virus scanné à nouveau avec succès",
"Found" => "Virus trouvé",
"Protect" => "Virus supprimé",
"Info" => "L'icône verte dans la colonne virus indique que le virus ou le fichier dangereux a été supprimé",
	],
	"Optimize" => [
"TaskInfo" => "Obtenir des informations",
"TaskRam" => "Optimisation de la RAM ...",
"TaskTemp" => "Nettoyer les fichiers temporaires ...",
"TaskComplete" => "Tâche terminée",
"TitleButton" => "Libérer le cache RAM et optimiser votre serveur",
"ButtonRam" => "Optimiser la RAM",
"ButtonTemp" => "Effacer les fichiers temporaires",
"TitleCPU" => "Utilisation totale du processeur",
"CoreCPU" => "%1 cœurs",
"TitleRAM" => "Utilisation totale de la RAM",
"TotalRAM" => "Installé %1",
"AvailableRAM" => "Disponible %1",
"TitleTemp" => "Utilisation du disque des fichiers temporaires",
"TempDom" => "%1 domaines",
"TempSystem" => "%1 serveur",
"InfoRam" => "Optimiser la RAM",
"TextRam" => "Flex Antivirus optimise facilement la RAM pour améliorer réellement les performances. Ce processus ne ferme pas les programmes, il libère uniquement la mémoire réservée qui n'est plus utilisée. Il est recommandé d'effectuer cette opération au moins une fois par jour et pas plus d'une fois par heure pour récupérer efficacement de la RAM.",
"InfoTemp" => "Nettoyage des fichiers temporaires",
"TextTemp" => "Flex Antivirus analyse votre serveur à la recherche de fichiers temporaires, de caches et de journaux obsolètes qui ne sont plus nécessaires. Ces fichiers peuvent s'accumuler au fil du temps et occuper de l'espace sur le disque dur. Gagnez de l'espace sur le serveur rapidement et facilement.",
	],
	"Alert" => [
"FlexFirewallInstall" => "Installer Flex Firewall",
"FlexFirewallGo" => "Flex Firewall",
"EnableAccount" => "Activer le compte",
"DisableAccount" => "Désactiver le compte",
"EnableTLS" => "Cipher activé",
"DisableTLS" => "Cipher désactivé",
"MultiAdminAccount" => "Les comptes supplémentaires ne sont pas recommandés",
"MustChanged" => "Compte sans changement de mot de passe depuis plus d'un an",
"DateChanged" => "Dernière mise à jour du mot de passe : %%date%%",
"ShowAll" => "Afficher tous les résultats",
"Actions" => "Actions",
"Scan" => "Inspecter",
"ScanDesc" => "Rechercher les alertes et les vulnérabilités du système",
"TypeSystem" => "Serveur",
"SystemUpdate" => "Mises à jour Windows",
"SystemFirewall" => "Pare-feu",
"SystemTLS" => "Security Chipher",
"TypeUser" => "Compte utilisateur ou connexion",
"TypeSYS" => "Compte système",
"UserAccount" => "Compte utilisateur",
"TypeMail" => "Compte de messagerie",
"MailAccount" => "E-mail",
"TypeDB" => "Connexion à la base de données",
"DBAccount" => "Base de données",
"TypeDir" => "Connexion au dossier",
"DirAccount" => "Répertoire protégé",
"Type" => "Élément",
"Client" => "Client",
"Domain" => "Domaine",
"Info" => "Information",
"StatusDate" => "Résultats obtenus sur %1",
"StatusBAD" => "Clé non sécurisée",
"StatusOLD" => "Ancien chiffrement",
"StatusOK" => "Aucun problème",
"StatusCHK" => "Nécessite une révision",
"StatusCHKL" => "Ne contient pas de minuscules",
"StatusCHKU" => "Ne contient pas de majuscules",
"StatusCHKW" => "Passage faible ou contient un mot facile",
"StatusCHKD" => "Ne contient pas de chiffres",
"StatusCHKE" => "Contient un seul symbole de fin facile à pirater",
"StatusCHKS" => "Aucun symbole",
"UpdateSetting" => "Windows Update n'est pas automatique ou est désactivé",
"UpdateSystem" => "Service Windows Update désactivé",
"MimeVBS" => "Peut exécuter des scripts VBS",
"FirewallKO" => "Risque élevé. Pare-feu désactivé",
"FirewallWindows" => "Pare-feu Windows",
"FirewallFlex" => "Pare-feu Flex",
"GuestAccount" => "Compte invité",
"RemoteAccount" => "Accès à distance autorisé",
"AdminAccount" => "Compte administrateur",
"AdminAccountMulti" => "Compte administrateur supplémentaire",
"SSLOLD" => "Risque élevé. Activation du chiffrement obsolète",
"SSLBAD" => "Risque élevé. Activation du chiffrement non sécurisé",
"SSLOK" => "Chiffrement sécurisé désactivé",
	],
	"Stats" => [
"HourTitle" => "Statistiques des %%hour%% dernières heures",
"DayTitle" => "Statistiques des %%day%% derniers jours",
"Total" => "Scans",
"Found" => "Virus/Malware",
"View" => "Cliquez sur la touche de couleur pour activer/désactiver la vue rapide",
	],
	"Settings" => [
"AutoScan" => "Activer la protection antivirus/malware",
"AutoScanDesc" => "Protection en temps réel pour tous les serveurs",
"ScanOnStartUp" => "Analyser au démarrage du serveur",
"ScanOnStartUpDesc" => "Vérifie les applications qui démarrent automatiquement au démarrage du serveur",
"NotiMail" => "Notifier l'administrateur par e-mail lorsqu'un virus est détecté",
"AutoTypeScan" => "Analyser les hébergements",
"AutoTypeScanDesc" => "Analyser automatiquement les domaines",
"AutoTypeRam" => "Optimiser la RAM",
"DailyHour" => "Toutes les heures",
"DailyMorning" => "Tous les matins",
"DailyNight" => "Tous les soirs",
"DailyNone" => "Désactiver",
"SaveSuccess" => "Configuration enregistrée avec succès",
"ApplySuccess" => "Configuration appliquée avec succès",
"ActionSYS" => "Action lorsque le virus est détecté sur le serveur",
"ActionSYSDesc" => "S'applique uniquement aux fichiers Windows, Server ou Program",
"ActionDOM" => "Action en cas de détection d'un virus sur le domaine",
"ActionDOMDesc" => "S'applique uniquement aux fichiers au sein de l'hébergement",
	],
	"Scan" => [
"Enable" => "Autoriser le client à rechercher des virus",
"Task" => "Préparation de la tâche",
"Wait" => "Démarrage de l'analyse",
"Running" => "Analyse ...",
"Run" => "Analyse %%files%% fichiers... <a href='%%link%%'>[Arrêter]</a><br><small>%%domain%%</small>",
"Error" => "Tâche arrêtée",
"Done" => "Analyse terminée. Nettoyage du système.<br><a href='%%link%%'>Afficher le résultat</a>",
"Virus" => "Analyse terminée. Virus détectés.<br><a href='%%link%%'>Afficher le résultat</a>",
	],
	"Action" => [
"Fix" => "Réparer",
"None" => "Signaler uniquement",
"Delete" => "Supprimer le fichier",
"Edit" => "Modifier",
"Change" => "Modifier",
"Force" => "Forcer",
"Noti" => "Notifier",
"Yes" => "Oui",
"No" => "Non",
"Cancel" => "Annuler",
	],

	"Message" => [
"StopService" => "Le service antivirus n'est pas en cours d'exécution %%button%%",
"Stop" => "Protection antivirus désactivée. %%button%%",
"WD" => "Windows Defender est actif. Il n'est pas recommandé d'avoir deux antivirus en cours d'exécution. %%button%%",
"WDMailEnable" => "Windows Defender est désactivé, mais il est activé sur MailEnable. Définissez Flex Clam Server sur MailEnable. %%button%%",
"CLMailEnable" => "Aucun antivirus n'est configuré sur MailEnable. Définissez Flex Clam Server comme antivirus dans MailEnable. %%button%%",
"buttonEnable" => "Activer",
"buttonDisable" => "Désactiver",
"buttonStart" => "Démarrer",
"NotiMailPass" => "Voulez-vous informer %1 par e-mail qu'il est recommandé pour des raisons de sécurité de mettre à jour le mot de passe pour %2 ?",
"MailNoti" => "%%client%%, nous vous contactons pour des raisons de sécurité.\n\nNotre système a détecté que %%id%% appartenant à '%%type%%' utilise un mot de passe non sécurisé ou avec un risque d'être compromis.\n\nNous vous demandons d'aller dans le panneau Plesk et de mettre à jour le mot de passe pour un nouveau pour une meilleure sécurité et protection.\n\nMerci.",
"NotiForcePass" => "Voulez-vous forcer %1 à mettre à jour le mot de passe de sécurité pour %2 lors de la prochaine connexion au panneau Plesk ?",
"ForceNoti" => "Pour des raisons de sécurité, il est obligatoire de mettre à jour la clé %%id%% avant de continuer.",
	],

	"Promo" => [
"Titre" => "Flex Firewall pour Plesk",
"Desc" => "Améliorez la sécurité grâce à la gestion du pare-feu pour votre serveur. Protégez-vous de toute attaque réseau.",
"Bouton" => "Installer"
	],

	"noti" => [
"typeInfo" => "Informations sur l'antivirus",
"typeAlert" => "Alerte antivirus",
"UpgradePRO" => "Fonctionnalité non disponible. Veuillez effectuer une mise à niveau vers la version payante.",
"NotiFoundVirus" => "Des fichiers ou virus potentiellement dangereux ont été détectés. %%info%%",
"MailNoti" => "E-mail envoyé à %%email%%",
"ForceNoti" => "Forcer la mise à jour du mot de passe",
	],

"Upgrade" => "Mise à niveau",
"MailServer" => "Serveur de messagerie",
"AppPro" => "Licence",
"AppProBasic" => "Gratuit",
"AppUpgrade" => "Mise à niveau vers la version payante",
"AppProFull" => "Accès complet",
"AppProFullDate" => "(Gratuit jusqu'à %1)",
	
);