<?php
/**
 * Copyright 2025 Flex Clam Server for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2025 Flex Clam Server for Plesk
 * @author Flex Antivirus <info@antivirus.flexservices.app>
 * @license Copyright
 */

$messages = array(
"formatDate" => "DD/MM/YYYY",
"tabOverview" => "Lista de domínios",
"tabVirus" => "Lista de vírus",
"tabAlert" => "Vulnerabilidades",
"tabTools" => "Ferramentas",
"tabOptimize" => "Otimizar",
"tabStats" => "Estatísticas",
"tabSettings" => "Configuração",
"tabLogs" => "Exibir logs",
"pageTitle" => "Flex Clam Server",
"pageHome" => "Estatísticas de vírus detectadas no Flex Antivirus",

"InitInfo" => "Esta extensão é gratuita por tempo indeterminado e todos os recursos estão ativos",
"AppDesc" => "Configure e proteja o Windows e seus domínios contra vírus e malware em tempo real.",

"Status-On" => "Ligado",
"Status-Off" => "Desligado",
"Host-On" => "Hospedagem habilitada",
"Host-Off" => "Hospedagem desabilitada",

	"Setup" => [
	"Content" => "<h2>Instalação e Aceitação dos Termos</h2><b><u>REQUISITOS MÍNIMOS</u></b><br><br><dd><li>Windows Server 64 bits</li><li>CPU: 2,0 Ghz</li><li>ESPAÇO: 2,5 Gb</li><li>RAM: 2 Gb</li></dd><br><b><u>TERMOS E CONDIÇÕES</u></b><br><br><dd><p>Ao concordar com os termos e condições, você permite a instalação do antivírus em seu servidor ou hospedagem e concorda em:<li>ser totalmente responsável pelas configurações e parâmetros.</li><li>perda de arquivos, exclusão ou modificação em caso de detecção de vírus</li><li>receber notificações de alerta com base nas configurações que você definiu.</li></p></dd>A extensão e o antivírus protegem você contra vírus e malware em tempo real, tanto em arquivos em seu servidor quanto em e-mails processados ​​pelo MailEnable ou SmartMail. Executar vários programas antivírus simultaneamente pode reduzir o desempenho do servidor; recomendamos desligar o Windows Defender para esse propósito.<br><br>",
"CheckBox" => "Aceito todos os termos de instalação e uso.",
"Start" => "Assinar",
"SplashTitle" => "Instalando ...",
	],

	"Logs" => [
"Date" => "Data",
"Info" => "Informações",
"Clean" => "Limpo",
"TypeVirus" => "Vírus",
"TypeInformation" => "Informações",
"TypeWarning" => "Alerta",
"TypeError" => "Erro",
"TypeDebug" => "Depurar",
	],

	"Email" => [
"ScanTitle" => "Escanear",
"ScanLink" => "Escanear",
"StartSuccess" => "Escaneamento de e-mail iniciado",
"Task" => "Preparando tarefa",
"Wait" => "Iniciando escaneamento",
"Running" => "Escaneando ...",
"Run" => "Escaneando %%files%% e-mails ...<br><small>%%mail%%</small>",
"Error" => "Tarefa interrompida",
"Done" => "Escaneamento concluído.<br>Sem vírus na conta %%mail%%.",
"Virus" => "Escaneamento concluído.<br>Vírus detectados na conta %%mail%%",
	],

	"Overview" => [
	"AutoScan" => "Auto Scan",
"Domain" => "Domain",
"HostSize" => "Hosting Space",
"ScanHost" => "Scan",
"ScanHostDesc" => "Iniciar varredura de hospedagem em domínios selecionados",
"LastScan" => "Última varredura",
"Enable" => "Habilitar",
"EnableDesc" => "Habilitar varredura automática em domínios selecionados",
"Stop" => "Parar",
"StopDesc" => "Parar todas as varreduras em andamento",
"Disable" => "Desabilitar",
"DisableDesc" => "Desabilitar varredura automática em domínios selecionados",
"Warnings" => "Alertas",
"NerverScan" => "Nenhuma varredura realizada",
"StopSuccess" => "Todas as varreduras foram interrompidas",
"StartSuccess" => "Varredura de domínio iniciada",
"EnableSuccess" => "Domínio ativado com sucesso",
"DisableSuccess" => "Domínio desativado com sucesso",


	],
	"Virus" => [
"Date" => "Data",
"Nome" => "Vírus",
"Type" => "Tipo",
"TypeFile" => "Arquivo",
"TipoEmail" => "E-mail",
"File" => "Arquivo / E-mail",
"Remove" => "Excluído",
"Delete" => "Excluir",
"DeleteDesc" => "Excluir arquivo",
"Clean" => "Ocultar",
"CleanDesc" => "Limpar registro",
"Scan" => "Examinar",
"ScanDesc" => "Examinar novamente o arquivo",
"DeleteSuccess" => "Arquivos excluídos com sucesso",
"CleanSuccess" => "Registro oculto com sucesso",
"ScanSuccess" => "Vírus verificado novamente com sucesso",
"Found" => "Vírus encontrado",
"Protect" => "Vírus excluído",
"Info" => "O ícone verde na coluna de vírus indica que o vírus ou arquivo perigoso foi deletado",
	],
	"Optimize" => [
"TaskInfo" => "Obtendo informações",
"TaskRam" => "Otimizando RAM...",
"TaskTemp" => "Limpar arquivos temporários...",
"TaskComplete" => "Tarefa concluída",
"TitleButton" => "Liberar cache de RAM e otimizar seu servidor",
"ButtonRam" => "Otimizar RAM",
"ButtonTemp" => "Limpar temporário",
"TitleCPU" => "Uso total de CPU",
"CoreCPU" => "%1 núcleos",
"TitleRAM" => "Uso total de RAM",
"TotalRAM" => "Instalado %1",
"AvailableRAM" => "Disponível %1",
"TitleTemp" => "Uso de disco de arquivos temporários",
"TempDom" => "%1 domínios",
"TempSystem" => "%1 servidor",
"InfoRam" => "Otimizar RAM",
"TextRam" => "O Flex Antivirus otimiza facilmente a RAM para realmente melhorar o desempenho. Este processo não fecha programas, ele apenas libera memória reservada que não é mais usada. É recomendado executar esta operação pelo menos uma vez por dia e não mais do que uma vez por hora para recuperar a RAM de forma eficiente.",
"InfoTemp" => "Limpeza de Arquivos Temporários",
"TextTemp" => "O Flex Antivirus verifica seu servidor em busca de arquivos temporários, caches e logs obsoletos que não são mais necessários. Esses arquivos podem se acumular ao longo do tempo e ocupar espaço no disco rígido. Ganhe espaço no servidor de forma rápida e fácil.",
	],
	"Alert" => [
"FlexFirewallInstall" => "Instalar Flex Firewall",
"FlexFirewallGo" => "Flex Firewall",
"EnableAccount" => "Habilitar conta",
"DisableAccount" => "Desabilitar conta",
"EnableTLS" => "Cifra habilitada",
"DisableTLS" => "Cifra desabilitada",
"MultiAdminAccount" => "Contas adicionais não são recomendadas",
"MustChanged" => "Conta sem alteração de senha em mais de um ano",
"DateChanged" => "Última atualização de senha: %%date%%",
"ShowAll" => "Mostrar todos os resultados",
"Actions" => "Ações",
"Scan" => "Inspecionar",
"ScanDesc" => "Verificar alertas e vulnerabilidades do sistema",
"TypeSystem" => "Servidor",
"SystemUpdate" => "Windows Atualizações",
"SystemFirewall" => "Firewall",
"SystemTLS" => "Chipher de Segurança",
"TypeUser" => "Conta de Usuário ou Login",
"TypeSYS" => "Conta Sistema",
"UserAccount" => "Conta de Usuário",
"TypeMail" => "Conta de E-mail",
"MailAccount" => "E-mail",
"TypeDB" => "Login do Banco de Dados",
"DBAccount" => "Banco de Dados",
"TypeDir" => "Login da Pasta",
"DirAccount" => "Diretório Protegido",
"Type" => "Item",
"Client" => "Cliente",
"Domain" => "Domínio",
"Info" => "Informações",
"StatusDate" => "Resultados obtidos em %1",
"StatusBAD" => "Chave Insegura",
"StatusOLD" => "Criptografia Antiga",
"StatusOK" => "Sem problemas",
"StatusCHK" => "Precisa de Revisão",
"StatusCHKL" => "Não contém letras minúsculas",
"StatusCHKU" => "Não contém letras maiúsculas",
"StatusCHKW" => "Passe fraco ou contém palavra fácil",
"StatusCHKD" => "Não contém números",
"StatusCHKE" => "Contém apenas um símbolo final fácil de hackear",
"StatusCHKS" => "Sem símbolos",
"UpdateSetting" => "O Windows Update não é automático ou está desabilitado",
"UpdateSystem" => "Serviço do Windows Update desabilitado",
"MimeVBS" => "Pode executar scripts VBS",
"FirewallKO" => "Alto risco. Firewall desabilitado",
"FirewallWindows" => "Firewall do Windows",
"FirewallFlex" => "Firewall Flex",
"GuestAccount" => "Conta de convidado",
"RemoteAccount" => "Acesso remoto permitido",
"AdminAccount" => "Conta de administrador",
"AdminAccountMulti" => "Conta de administrador adicional",
"SSLOLD" => "Alto risco. Cifra obsoleta enable",
"SSLBAD" => "Alto risco. Cifra insegura enable",
"SSLOK" => "Cifra segura desabilitada",
	],
	"Stats" => [
	"HourTitle" => "Estatísticas das últimas %%hour%% horas",
"DayTitle" => "Estatísticas dos últimos %%day%% dias",
"Total" => "Scans",
"Found" => "Vírus/Malware",
"View" => "Clique na tecla colorida para alternar a visualização rápida entre ligado/desligado",
	],
	"Settings" => [
"AutoScan" => "Habilitar proteção antivírus/malware",
"AutoScanDesc" => "Proteção em tempo real para todos os servidores",
"ScanOnStartUp" => "Verificar na inicialização do servidor",
"ScanOnStartUpDesc" => "Verifica os aplicativos que iniciam automaticamente quando o servidor inicia",
"NotiMail" => "Notificar o administrador por e-mail quando um vírus for detectado",
"AutoTypeScan" => "Verificar hospedagens",
"AutoTypeScanDesc" => "Verificar domínios automaticamente",
"AutoTypeRam" => "Otimizar RAM",
"DailyHour" => "Toda hora",
"DailyMorning" => "Toda manhã",
"DailyNight" => "Toda noite",
"DailyNone" => "Desativar",
"SaveSuccess" => "Configuração salva com sucesso",
"ApplySuccess" => "Configuração aplicada com sucesso",
"ActionSYS" => "Ação quando vírus for encontrado no Servidor",
"ActionSYSDesc" => "Aplica-se somente a arquivos do Windows, Servidor ou Programas",
"ActionDOM" => "Ação quando vírus for encontrado no Domínio",
"ActionDOMDesc" => "Aplica-se somente a arquivos dentro da hospedagem",
	],
	"Scan" => [
"Enable" => "Permitir que o cliente escaneie em busca de vírus",
"Task" => "Preparando tarefa",
"Wait" => "Iniciando escaneamento",
"Running" => "Escaneando ...",
"Run" => "Escaneando %%files%% arquivos ... <a href='%%link%%'>[Parar]</a><br><small>%%domain%%</small>",
"Error" => "Tarefa interrompida",
"Done" => "Escaneamento concluído. Limpeza do sistema.<br><a href='%%link%%'>Exibir resultado</a>",
"Virus" => "Escaneamento concluído. Vírus detectados.<br><a href='%%link%%'>Exibir resultado</a>",
	],
	"Action" => [
	"Fix" => "Corrigir",
"None" => "Somente Relatório",
"Delete" => "Excluir Arquivo",
"Edit" => "Editar",
"Change" => "Alterar",
"Force" => "Forçar",
"Noti" => "Notificar",
"Yes" => "Sim",
"No" => "Não",
"Cancel" => "Cancelar",
	],

	"Message" => [
"StopService" => "O serviço antivírus não está em execução %%button%%",
"Stop" => "A proteção antivírus está desativada. %%button%%",
"WD" => "O Windows Defender está ativo. Não é recomendado ter dois antivírus em execução. %%button%%",
"WDMailEnable" => "O Windows Defender está desativado, mas está ativado no MailEnable. Defina o Flex Clam Server como MailEnable. %%button%%",
"CLMailEnable" => "O MailEnable não tem nenhum antivírus configurado. Defina o Flex Clam Server como antivírus no MailEnable. %%button%%",
"buttonEnable" => "Ativar",
"buttonDisable" => "Desativar",
"buttonStart" => "Iniciar",
"NotiMailPass" => "Você quer informar %1 por e-mail que é recomendado por razões de segurança atualizar a senha para %2?",
"MailNoti" => "%%client%%, estamos entrando em contato com você por razões de segurança.\n\nNosso sistema detectou que %%id%% pertencente a '%%type%%' está usando uma senha insegura ou com risco de ser comprometida.\n\nPedimos que você vá ao Plesk Panel e atualize a senha para uma nova para melhor segurança e proteção.\n\nObrigado.",
"NotiForcePass" => "Você quer forçar %1 a atualizar a senha de segurança para %2 na próxima vez que fizer login no Plesk Panel?",
"ForceNoti" => "Por razões de segurança, é obrigatório que você atualize a chave %%id%% antes de continuar.",
	],

	"Promo" => [
"Title" => "Flex Firewall para Plesk",
"Desc" => "Melhore a segurança com o gerenciamento de firewall para seu servidor. Proteja-se de qualquer ataque de rede.",
"Button" => "Install"
	],

	"noti" => [
"typeInfo" => "Informações antivírus",
"typeAlert" => "Alerta antivírus",
"UpgradePRO" => "Recurso não disponível. Atualize para a versão paga.",
"NotiFoundVirus" => "Arquivos ou vírus potencialmente perigosos foram detectados. %%info%%",
"MailNoti" => "E-mail enviado para %%email%%",
"ForceNoti" => "Forçar atualização de senha implementada",
	],

"Upgrade" => "Atualizar",
"MailServer" => "Servidor de e-mail",
"AppPro" => "Licença",
"AppProBasic" => "Grátis",
"AppUpgrade" => "Atualizar para a versão paga",
"AppProFull" => "Acesso total",
"AppProFullDate" => "(Grátis até %1)",
	
);